IDfier Developers
API reference

Verified signatures this month (or last), and their cost on the API plan

GET
/usage

Authorization

apiKey
headerAuthorizationBearer <isk_live_…>

Query Parameters

month?"previous"

previous for last month; leave out for this month

Value in"previous"

Response Body

Usage

application/json
  1. response
plan?string
month?string
verifiedSignatures?integer
includedSignatures?|

API plan only

overageSignatures?integer
overageCost?number
basePrice?number
total?number
Example Request
curl -X GET 'https://sign.idfier.com/api/v1/usage'
Example Response
{  "plan": "string",  "month": "string",  "verifiedSignatures": 0,  "includedSignatures": 0,  "overageSignatures": 0,  "overageCost": 0,  "basePrice": 0,  "total": 0}